
Katello - Feature #4260

Enhance Activation Keys to support repo enablement

02/04/2014 08:47 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1092041 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision d8b4d115 - 05/16/2014 03:23 PM - Thomas McKay

fixes #4260 - adding products tab for act key

4260-actkey-repo - fixing fixes

Revision ffd487b5 - 05/16/2014 07:23 PM - Thomas McKay

fixes #4260 - adding products tab for act key

4260-actkey-repo - fixing fixes

Revision 2f88bd34 - 05/16/2014 08:06 PM - Thomas McKay

Merge pull request #4066 from thomasmckay/4260-actkey-repo

fixes #4260 - adding products tab for act key

History

#1 - 04/28/2014 03:00 PM - Thomas McKay

- Status changed from New to Assigned

- Assignee set to Thomas McKay

- Triaged set to Yes

#2 - 04/28/2014 03:00 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1092041

#3 - 05/16/2014 08:52 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ffd487b5061cc56cb8187652cbfef721ce8b74dd.

#4 - 05/27/2014 05:08 PM - Eric Helms

- Target version set to 44

#5 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
